std::layout_stride::mapping::extents(3)

NAME
std::layout_stride::mapping::extents - std::layout_stride::mapping::extents

Synopsis
   constexpr const extents_type& extents() const noexcept; (since C++23)
   Returns a const reference to the extents object. Equivalent to return extents_;.

Parameters
   (none)

Return value
   A const reference to the extents.

Example
    This section is incomplete
    Reason: no example

See also
           obtains the extents object
   extents (public member function of
           std::mdspan<T,Extents,LayoutPolicy,AccessorPolicy>)

Category:
     * Todo no example